安全漏洞

loophole

安全漏洞补丁公告

当前位置  >  首页  >  服务支持  >  安全漏洞  >  安全漏洞补丁公告

公告ID(KYSA-202211-1064

公告ID:KYSA-202211-1064 公告摘要:kernel安全漏洞 等级:Important 发布日期:2022-11-29

详细介绍

1.修复的CVE ·CVE-2020-29374 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 5.7.3之前版本存在竞争条件问题漏洞,该漏洞源于存在一个与mm/gup.c和mm/huge_memory.c有关的问题。get_user_pages(aka gup)实现用于写时复制页面时,不能正确考虑读操作的语义,因此可以授予意外的写访问权。 ·CVE-2021-0920 描述:Google Android是美国谷歌(Google)公司的的一套以Linux为基础的开源操作系统。Google Android 11 中的Kernel components Kernel存在安全漏洞,该漏洞源于。Google Android 11 中的Kernel components Kernel之前版本存在问题。攻击者可利用该漏洞导致由于免费使用而导致的本地权限提升。 ·CVE-2022-20369 描述:Google Pixel是美国谷歌(Google)公司的一款智能手机。Google Pixel内核存在安全漏洞,该漏洞源于攻击者可以利用该漏洞导致权限提升。 ·CVE-2022-20422 描述:Google Pixel是美国谷歌(Google)公司的一款智能手机。Google Pixel存在竞争条件问题漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。 ·CVE-2022-20423 描述:Google Pixel是美国谷歌(Google)公司的一款智能手机。Google Pixel存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。 ·CVE-2022-23816 描述:AMD Processors是美国AMD公司的一款处理器。AMD CPU Branch存在安全漏洞。以下产品和版本受到影响:AMD Athlon™ X4 processor,AMD Ryzen™ Threadripper™ PRO processor,2nd Gen AMD Ryzen™ Threadripper™ processors,3rd Gen AMD Ryzen™ Threadripper™ processors,7th Generation AMD A-Series APUs,AMD Ryzen™ 2000 Series Desktop processors,AMD Ryzen™ 3000 Series Desktop processors,AMD Ryzen™ 4000 Series Desktop processors with Radeon™ graphics,AMD Ryzen™ 2000 Series Mobile processor,AMD Athlon™ 3000 Series Mobile processors with Radeon™,AMD Ryzen™ 3000 Series Mobile processors or 2nd Gen AMD Ryzen™ Mobile processors with Radeon™ graphics,AMD Ryzen™ 4000 Series Mobile processors with Radeon™ graphics,AMD Ryzen™ 5000 Series Mobile processors with Radeon™ graphics,AMD Athlon™ Mobile processors with Radeon™ graphics,1st Gen AMD EPYC™ processors,2nd Gen AMD EPYC™ processors。 ·CVE-2022-2663 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在安全漏洞,攻击者利用该漏洞可以通过 nf_conntrack_irc 绕过 Linux 内核的过滤规则,从而发送恶意数据。 ·CVE-2022-29900 描述:AMD Processors是美国AMD公司的一款处理器。AMD Processors 存在安全漏洞,该漏洞源于对返回指令的分支预测错误。攻击者利用该漏洞执行任意推测代码。 ·CVE-2022-29901 描述:Intel Microprocessors是美国英特尔(Intel)公司的微处理器(CPU)产品。Intel Microprocessors 6代至8代存在安全漏洞,该漏洞源于 Spectre 能够绕过内核中的 retpoline ,从而泄漏任意数据。 ·CVE-2022-3239 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel video4linux driver存在安全漏洞,该漏洞源于释放后重用,本地用户可以利用此漏洞使系统崩溃或潜在地提升在系统上的权限。 ·CVE-2022-3303 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在安全漏洞,该漏洞源于锁定不当,在 Linux 内核声音子系统中发现了竞争条件缺陷,处理 SNDCTL_DSP_SYNC ioctl 时,它可能会导致 NULL 指针取消引用,攻击者利用该漏洞可以使系统崩溃。 ·CVE-2022-3521 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在竞争条件问题漏洞,该漏洞源于两个线程在输出结果时依赖事件出现的顺序或者出现时机。 ·CVE-2022-3524 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在安全漏洞。攻击者利用该漏洞导致内存泄漏。 ·CVE-2022-3535 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在安全漏洞,该漏洞源于组件mvpp2的drivers/net/ethernet/marvell/mvpp2/mvpp2_debugfs.c文件中的函数mvpp2_dbgfs_port_init受到影响,可能会导致内存泄漏。 ·CVE-2022-3542 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在安全漏洞,该漏洞源于组件BPF的drivers/net/ethernet/broadcom/bnx2x/bnx2x_cmn.c文件中的函数bnx2x_tpa_stop受到影响,可能会导致内存泄漏。 ·CVE-2022-3545 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在资源管理错误漏洞,该漏洞源于组件IPsec的drivers/net/ethernet/netronome/nfp/nfpcore/nfp_cppcore.c文件中的函数 area_cache_get受到影响,可能会导致释放后重用。 ·CVE-2022-3565 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在资源管理错误漏洞,该漏洞源于存在内存释放后重用问题。 ·CVE-2022-3566 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在竞争条件问题漏洞,该漏洞源于两个线程在输出结果时依赖事件出现的顺序或者出现时机。 ·CVE-2022-3567 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在竞争条件问题漏洞,该漏洞源于两个线程在输出结果时依赖事件出现的顺序或者出现时机。 ·CVE-2022-3594 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel存在安全漏洞,该漏洞源于。文件drivers/net/usb/r8152.c的函数intr_callback受到影响,导致记录过多的数据。 ·CVE-2022-3621 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在安全漏洞,该漏洞源于nilfs2组件中fs/nilfs2/inode.c文件的nilfs_bmap_lookup_at_level函数存在问题,可能导致空指针取消引用。 ·CVE-2022-3629 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel存在安全漏洞,该漏洞源于组件IPsec中net/vmw_vsock/af_vsock.c文件的vsock_connect函数存在问题,可能导致内存泄漏。 ·CVE-2022-3635 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel存在资源管理错误漏洞,该漏洞源于组件IPsec中drivers/atm/idt77252.c文件的tst_timer函数存在问题,可能导致释放后重用。 ·CVE-2022-3640 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在资源管理错误漏洞,该漏洞源于内存释放后重用。 ·CVE-2022-3646 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在安全漏洞。攻击者利用该漏洞导致内存泄漏。 ·CVE-2022-3649 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 存在资源管理错误漏洞,该漏洞源于内存释放后重用。 ·CVE-2022-39188 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 5.19之前的版本存在安全漏洞,该漏洞源于其include/asm-generic/tlb.h组件在VM_PFNMAP VMAs的情况下因竞争条件导致设备驱动程序可以在页面仍然有过时的TLB条目时释放页面。 ·CVE-2022-40768 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 5.19.9及以前的版本存在安全漏洞,该漏洞源于其drivers/scsi/stex.c组件允许本地用户从内核内存中获取敏感信息。 ·CVE-2022-41848 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 5.19.12版本及之前版本存在资源管理错误漏洞,该漏洞源于存在内存释放后重用问题。 ·CVE-2022-41849 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 5.19.12版本及之前版本存在资源管理错误漏洞,该漏洞源于存在内存释放后重用问题。 ·CVE-2022-41850 描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。Linux kernel 5.19.12版本及之前版本存在资源管理错误漏洞,该漏洞源于存在内存释放后重用问题。 ·CVE-2022-42895 描述:有一个Linux内核的net/bluetooth/l2cap_core infoleak漏洞。c l2cap_parse_conf_req函数可用于远程内核指针泄漏。我们建议升级过去提交https://github.com/torvalds/linux/commit/b1a2cd50c0357f243b7435a732b4e62ba3157a2e https://www.google.com/url ·CVE-2022-43750 描述:5.19.15之前的Linux内核和6.0.1之前的6.x内核中的usbmon中的drivers/usb/mon/mon_bin.c允许用户空间客户端损坏监视器的内部内存。 2.受影响的软件包 ·银河麒麟高级服务器操作系统 V10 SP1 ·aarch64架构: bpftool、kernel、kernel-abi-whitelists、kernel-core、kernel-cross-headers、kernel-debug、kernel-debug-core、kernel-debug-devel、kernel-debug-modules、kernel-debug-modules-extra、kernel-debug-modules-internal、kernel-devel、kernel-headers、kernel-modules、kernel-modules-extra、kernel-modules-internal、kernel-tools、kernel-tools-libs、kernel-tools-libs-devel、perf、python3-perf ·mips64el架构: bpftool、kernel、kernel-abi-whitelists、kernel-core、kernel-cross-headers、kernel-devel、kernel-headers、kernel-modules、kernel-modules-extra、kernel-modules-internal、kernel-tools、kernel-tools-libs、kernel-tools-libs-devel、perf、python3-perf ·x86_64架构: bpftool、kernel、kernel-abi-whitelists、kernel-core、kernel-cross-headers、kernel-debug、kernel-debug-core、kernel-debug-devel、kernel-debug-modules、kernel-debug-modules-extra、kernel-debug-modules-internal、kernel-devel、kernel-headers、kernel-ipaclones-internal、kernel-modules、kernel-modules-extra、kernel-modules-internal、kernel-tools、kernel-tools-libs、kernel-tools-libs-devel、perf、python3-perf 3.软件包修复版本 ·银河麒麟高级服务器操作系统 V10 SP1 (aarch64) bpftool-4.19.90-23.29.v2101.ky10或以上版本 kernel-4.19.90-23.29.v2101.ky10或以上版本 kernel-abi-whitelists-4.19.90-23.29.v2101.ky10或以上版本 kernel-core-4.19.90-23.29.v2101.ky10或以上版本 kernel-cross-headers-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-core-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-devel-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-modules-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-modules-extra-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-modules-internal-4.19.90-23.29.v2101.ky10或以上版本 kernel-devel-4.19.90-23.29.v2101.ky10或以上版本 kernel-headers-4.19.90-23.29.v2101.ky10或以上版本 kernel-modules-4.19.90-23.29.v2101.ky10或以上版本 kernel-modules-extra-4.19.90-23.29.v2101.ky10或以上版本 kernel-modules-internal-4.19.90-23.29.v2101.ky10或以上版本 kernel-tools-4.19.90-23.29.v2101.ky10或以上版本 kernel-tools-libs-4.19.90-23.29.v2101.ky10或以上版本 kernel-tools-libs-devel-4.19.90-23.29.v2101.ky10或以上版本 perf-4.19.90-23.29.v2101.ky10或以上版本 python3-perf-4.19.90-23.29.v2101.ky10或以上版本 ·银河麒麟高级服务器操作系统 V10 SP1 (mips64el) bpftool-4.19.90-23.29.v2101.ky10或以上版本 kernel-4.19.90-23.29.v2101.ky10或以上版本 kernel-abi-whitelists-4.19.90-23.29.v2101.ky10或以上版本 kernel-core-4.19.90-23.29.v2101.ky10或以上版本 kernel-cross-headers-4.19.90-23.29.v2101.ky10或以上版本 kernel-devel-4.19.90-23.29.v2101.ky10或以上版本 kernel-headers-4.19.90-23.29.v2101.ky10或以上版本 kernel-modules-4.19.90-23.29.v2101.ky10或以上版本 kernel-modules-extra-4.19.90-23.29.v2101.ky10或以上版本 kernel-modules-internal-4.19.90-23.29.v2101.ky10或以上版本 kernel-tools-4.19.90-23.29.v2101.ky10或以上版本 kernel-tools-libs-4.19.90-23.29.v2101.ky10或以上版本 kernel-tools-libs-devel-4.19.90-23.29.v2101.ky10或以上版本 perf-4.19.90-23.29.v2101.ky10或以上版本 python3-perf-4.19.90-23.29.v2101.ky10或以上版本 ·银河麒麟高级服务器操作系统 V10 SP1 (x86_64) bpftool-4.19.90-23.29.v2101.ky10或以上版本 kernel-4.19.90-23.29.v2101.ky10或以上版本 kernel-abi-whitelists-4.19.90-23.29.v2101.ky10或以上版本 kernel-core-4.19.90-23.29.v2101.ky10或以上版本 kernel-cross-headers-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-core-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-devel-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-modules-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-modules-extra-4.19.90-23.29.v2101.ky10或以上版本 kernel-debug-modules-internal-4.19.90-23.29.v2101.ky10或以上版本 kernel-devel-4.19.90-23.29.v2101.ky10或以上版本 kernel-headers-4.19.90-23.29.v2101.ky10或以上版本 kernel-ipaclones-internal-4.19.90-23.29.v2101.ky10或以上版本 kernel-modules-4.19.90-23.29.v2101.ky10或以上版本 kernel-modules-extra-4.19.90-23.29.v2101.ky10或以上版本 kernel-modules-internal-4.19.90-23.29.v2101.ky10或以上版本 kernel-tools-4.19.90-23.29.v2101.ky10或以上版本 kernel-tools-libs-4.19.90-23.29.v2101.ky10或以上版本 kernel-tools-libs-devel-4.19.90-23.29.v2101.ky10或以上版本 perf-4.19.90-23.29.v2101.ky10或以上版本 python3-perf-4.19.90-23.29.v2101.ky10或以上版本 4.修复方法 方法一:配置源进行升级安装 1.打开软件包源配置文件,根据仓库地址进行修改。 仓库源地址: 银河麒麟高级服务器操作系统 V10 SP1 aarch64:https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/ mips64el:https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/ x86_64:https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/ 2.配置完成后执行更新命令进行升级,命令如下: yum update Packagename 方法二:下载安装包进行升级安装 通过软件包地址下载软件包,使用软件包升级命令根据受影响的软件包 列表进行升级安装, 命令如下: yum install Packagename 3.升级完成后是否需要重启服务或操作系统: CVE-2020-29374:需要重启 kernel 以使漏洞修复生效。 CVE-2021-0920:需要重启操作系统以使漏洞修复生效。 CVE-2022-20369:需要重启操作系统以使漏洞修复生效。 CVE-2022-20422:需要重启操作系统以使漏洞修复生效。 CVE-2022-20423:需要重启操作系统以使漏洞修复生效。 CVE-2022-23816:需要重启操作系统以使漏洞修复生效。 CVE-2022-2663:需要重启操作系统以使漏洞修复生效。 CVE-2022-29900:需要重启操作系统以使漏洞修复生效。 CVE-2022-29901:需要重启操作系统以使漏洞修复生效。 CVE-2022-3239:需要重启操作系统以使漏洞修复生效。 CVE-2022-3303:需要重启操作系统以使漏洞修复生效。 CVE-2022-3521:需要重启操作系统以使漏洞修复生效。 CVE-2022-3524:需要重启操作系统以使漏洞修复生效。 CVE-2022-3535:需要重启操作系统以使漏洞修复生效。 CVE-2022-3542:需要重启操作系统以使漏洞修复生效。 CVE-2022-3545:需要重启操作系统以使漏洞修复生效。 CVE-2022-3565:需要重启操作系统以使漏洞修复生效。 CVE-2022-3566:需要重启操作系统以使漏洞修复生效。 CVE-2022-3567:需要重启操作系统以使漏洞修复生效。 CVE-2022-3594:需要重启操作系统以使漏洞修复生效。 CVE-2022-3621:需要重启操作系统以使漏洞修复生效。 CVE-2022-3629:需要重启操作系统以使漏洞修复生效。 CVE-2022-3635:需要重启操作系统以使漏洞修复生效。 CVE-2022-3640:需要重启操作系统以使漏洞修复生效。 CVE-2022-3646:需要重启操作系统以使漏洞修复生效。 CVE-2022-3649:需要重启操作系统以使漏洞修复生效。 CVE-2022-39188:需要重启操作系统以使漏洞修复生效。 CVE-2022-40768:需要重启操作系统以使漏洞修复生效。 CVE-2022-41848:需要重启操作系统以使漏洞修复生效。 CVE-2022-41849:需要重启操作系统以使漏洞修复生效。 CVE-2022-41850:需要重启操作系统以使漏洞修复生效。 CVE-2022-42895:需要重启操作系统以使漏洞修复生效。 CVE-2022-43750:需要重启操作系统以使漏洞修复生效。 5.软件包下载地址 ·银河麒麟高级服务器操作系统 V10 SP1 kernel(aarch64)软件包下载地址: https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/bpftool-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-abi-whitelists-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-core-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-cross-headers-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-debug-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-debug-core-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-debug-devel-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-debug-modules-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-debug-modules-extra-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-debug-modules-internal-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-devel-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-headers-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-modules-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-modules-extra-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-modules-internal-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-tools-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-tools-libs-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/kernel-tools-libs-devel-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/perf-4.19.90-23.29.v2101.ky10.aarch64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/aarch64/Packages/python3-perf-4.19.90-23.29.v2101.ky10.aarch64.rpm kernel(mips64el)软件包下载地址: https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bpftool-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-abi-whitelists-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-core-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-cross-headers-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-devel-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-headers-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-modules-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-modules-extra-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-modules-internal-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-tools-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-tools-libs-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/kernel-tools-libs-devel-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/perf-4.19.90-23.29.v2101.ky10.mips64el.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/python3-perf-4.19.90-23.29.v2101.ky10.mips64el.rpm kernel(x86_64)软件包下载地址: https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/bpftool-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-abi-whitelists-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-core-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-cross-headers-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-debug-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-debug-core-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-debug-devel-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-debug-modules-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-debug-modules-extra-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-debug-modules-internal-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-devel-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-headers-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-ipaclones-internal-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-modules-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-modules-extra-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-modules-internal-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-tools-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-tools-libs-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/kernel-tools-libs-devel-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/perf-4.19.90-23.29.v2101.ky10.x86_64.rpm https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/x86_64/Packages/python3-perf-4.19.90-23.29.v2101.ky10.x86_64.rpm 注:其他相关依赖包请到相同目录下载 6.修复验证 使用软件包查询命令,查看相关软件包版本是否与修复版本一致,如果版本一致,则说明修复成功。 sudo rpm -qa | grep Packagename
上一篇: KYSA-202210-1101 下一篇: KYSA-202212-1006

试用

服务

动态

联系